<!DOCTYPE html>
<html>

<head>
 <meta charset="UTF-8">
     <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
    <link rel="stylesheet" href="book2.css">
    </head>
<body>
     
                 
    <div class="body"></div>
    <div class="grad"></div>
  
       <div class="header">
     <div>Your<span>No.1</span></div>
    </div>
    
    <div class="login">
        <input type="text" name="name1" value="${a.name}" ><br>
        <br>
        <input type="text" name="name2" value="${a.name2}" ><br>
        <br>
         <input type="text" name="mail" value="${a.mail}"><br> 
        <br>
         <input type="text" name="tel" value="${a.tel}" ><br>
        <br>
        <input type="text" name="note" Value="" placeholder=ご要望・相談事項><br>
         
        
      
        <input type="button" onclick="location.href='./book3.html'" value="確認画面">
    </div>
    </body>
</html>

          
